<?php
$z[0]=Array("field","武当山南神道,武当山南神道介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武当山南神道武当山南神道地处金顶南麓的大峡谷，起于丹江口市官山镇吕家河村。相传唐中宗李显被武则天贬至房县时，每年定期朝拜武当。因吕家河村毗邻房县，李显便新辟了这条进香之路。当时武当山香火旺盛，来自四川、陕西和鄂西南的朝山百姓，纷纷从这条路上",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","武当山南神道_丹江口武当山南神道旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　武当山南神道\n</p><p>　　武当山南神道地处金顶南麓的大峡谷，起于丹江口市官山镇吕家河村。相传唐中宗李显被武则天贬至房县时，每年定期朝拜武当。因吕家河村毗邻房县，李显便新辟了这条进香之路。当时武当山香火旺盛，来自四川、陕西和鄂西南的朝山百姓，纷纷从这条路上山，一时香客络络不绝。南神道道路险峻，年久失修，现在的游客大都从北神道上下。武当山是闻名遐迩的道教名山，散布着众多道观，是湖北旅旅游精华“一江两山”之武当山海拔750米—1600米，年平均气温8.5。C—15.9。C，除冬季有较大困难，春、夏、秋均可徒步南神道。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1144);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZX952P-43129.gif",1146,1230);
$z[7][4]['name']="litpic";

?>